<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://com.ibm.icu/plugin.properties?key=pluginName">
        <source>International Components for Unicode for Java (ICU4J)</source>
      </trans-unit>
      <trans-unit id="babel://com.ibm.icu/plugin.properties?key=providerName">
        <source>IBM Corporation</source>
      </trans-unit>
    </body>
  </file>
</xliff>